export const AxisLeft = ({scale, width}) => {
  
  return (
          scale.ticks().map(tickValue => (
          <g key={tickValue} className="tick" transform={`translate(0, ${scale(tickValue)})`}>
            <line x2={width} />
              {tickValue > 0 &&
                <text
                  key={tickValue}
                  style={{ textAnchor: 'end' }}
                  x={-10}
                  dy=".32em"
                >
                  {tickValue} mi
                </text>
              }
          </g>
        ))
    )
}