export const AxisBottom = ({scale, height, dateFormatter}) => {
  
  return (
        scale.domain().map(tickValue => (
          <g key={tickValue} className="tick" transform={`translate(${scale(tickValue) + scale.bandwidth() /2},0)`}>
      				<line y2={height} />
              <text
                style={{ textAnchor: 'middle' }}
                dy=".71em"
                y={height + 20}
              >
                {dateFormatter(tickValue)}
              </text>
          </g>
        ))
	)
}