export const Marks = ({data, xScale, yScale, xValue, yValue, height}) => (
 	data.map(d => 
          <rect 
            key={xValue(d)} 
            className="mark" 
            x={xScale(xValue(d))} 
            y={yScale(yValue(d))} 
            width={xScale.bandwidth()} 
            height={height - yScale(yValue(d))} 
          >
             <title>{`${yValue(d)} ${+yValue(d) === 1 ? 'mile' : 'miles'}`}</title>
           </rect>
     	) 
)